/* Cancel button */
"Cancel" = "Отмена";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Смещение";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Обвести кривую";

/* undo */
"Offset Path" = "Сместить путь";

/* OK button */
"OK" = "Да";

